<?php
		 
	include('../Server/connection.php');
	
	if (isset($_POST['id'])) {
			
	$des_id = $_POST['id'];
	$sql9 = "SELECT * FROM designation WHERE  des_id='$des_id'";
	$result9 = $conn->query($sql9);
	
	while($edge9=mysqli_fetch_array($result9)){
	   $des_name = $edge9['des_name'];
	   $des_short_name = $edge9['des_short_name'];
	         }	
		?>
			
		<div class="table-responsive">
		<table class="table table-striped table-bordered">
			
		       
		    <tr>
			    <th>Designation</th>
				<td><?php echo $des_name; ?></td>
			</tr>
			
			<tr>
			    <th>Designation Short Name</th>
				<td><?php echo $des_short_name; ?></td>
			</tr>
			
			
			
		</table>
		
		</div>
		
		
		<?php				
	}
	?>